/*
 Theme Name:	Astra Child
 Template:		astra
*/

.site-description { max-width: 14em; color: #0274be }

.ast-small-footer-section { font-size: .9rem; line-height: 1.2rem; }

.ast-footer-overlay { padding-top: 1em; padding-bottom: 1em; }

.main-header-menu li {
    border: 1px solid #0274be;
    border-radius: 5px;
    margin: 0.2rem;
    line-height: 2rem;
  }
  
.ast-header-break-point .main-navigation ul > li { border: 0 }

.ast-header-break-point .main-navigation ul > li:nth-last-child(2) > a { border-bottom: 0 }

.widget-custom-menu-item { display: none }

.entry-title { text-align: center }

@media (min-width:1024px) {
    .ast-right-sidebar #primary {
     padding-right:35px
    }
    .ast-right-sidebar #secondary {
     padding-left:35px
    }
    .ast-left-sidebar #primary {
     padding-left:35px
    }
    .ast-left-sidebar #secondary {
     padding-right:35px
    }
}

@media (max-width:1023px) {
    .ast-right-sidebar #primary {
     padding-right:15px
    }
    .ast-right-sidebar #secondary {
     padding-left:15px
    }
    .ast-left-sidebar #primary {
     padding-left:15px
    }
    .ast-left-sidebar #secondary {
     padding-right:15px
    }
}



/* Botón */

.dc_button { color: #ffffff; background-color: #237dbd; padding: 4px 6px; border-radius: 5px; display: inline-block; }



/* Página detalles */

.dc-single {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.dc-single .dc-img {
  display: flex;
  flex-direction: column;
  flex-basis: auto;
  padding: 1rem;
  margin: 0 auto;
}

.dc-single .dc-info {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  padding: 1rem;
  vertical-align: top;
}

.dc-single .dc-info .dc-p-nomargin { margin-bottom: 0px; }

.dc-single .dc-img img { width: 150px; }

.single .post-navigation { display: none; }

.dc-inactivo {
  border: 1px solid #0274be;
  border-radius: 5px;
  margin-top: 1rem;
  padding: 0 1rem;
  width: max-content;
  line-height: 2rem;
}


/* Página listado */

.dc-4col-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.dc-4col-card {
  text-align: center;
  margin: 1rem auto;
  padding: 1rem;
  max-width: 180px;
  border-radius: 0.5rem;
  background-color: #efefef;
}

.dc-4col-card img { width: 150px }

.dc-4col-card .dc-titulo {
  font-weight: bold;
  line-height: 105%;
  padding: 0.5rem;
}

.dc-4col-card .dc-info {
  font-size: 0.8rem;
}

.dc-4col-card .dc-info a { color: #3a3a3a; }

@media (max-width: 1279px) {
  .dc-4col-container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .dc-4col-container {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 480px) {
  .dc-4col-container {
    grid-template-columns: none;
  }
}



/* Filtro */

.searchandfilter h4 { margin: 2rem 0 1rem; }

.searchandfilter input[type="submit"] { margin-top: 2rem; }



/* Portada */

.dc-portada-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.dc-portada-col {
  text-align: center;
  border-left: 1px solid #0274be;
  margin-top: 2rem;
  padding: 0 1rem 0;
}

.dc-portada-col:first-child { border-left: 0px; }

.dc-portada-card {
  text-align: center;
  margin: 1rem auto;
  padding: 1rem;
  max-width: 180px;
  border-radius: 0.5rem;
  background-color: #efefef;
}

.dc-portada-card img { width: 150px }

.dc-portada-card .dc-titulo {
  font-weight: bold;
  line-height: 105%;
  padding: 0.5rem;
}

.dc-portada-card .dc-info {
  font-size: 0.8rem;
}

@media (max-width: 900px) {
  .dc-portada-container {
    grid-template-columns: 1fr 1fr;
  }
  .dc-portada-col:last-child {
    border-left: 0px;
    grid-column: 1 / -1;
  }
}

@media (max-width: 480px) {
  .dc-portada-container {
    grid-template-columns: none;
  }
  .dc-portada-col {
    border-left: 0px;
  }    
}